/*===============================================================*/
/*======================= Mobile 520 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:520px){
.pct {display:none !important;}
.tablet {display:none !important;}
.mobile {display:block !important;}
img.tablet_img {display:none;}
img.pct_img {display:none;}
img.mobile_img {display:block;}
table.mobile {display:table;}

/*header*/
#header,
.headerWrap {height:60px;}
.headerWrap h1 {width:135px; padding-top:15px;}
.headerWrap h1 a {height:34px;}

#header.scroll {height:60px;}
#header.scroll h1 {padding-top:15px;}

/* allmenu */
.btn_menu {width:30px; top:18px;}
.bar {height:2px; margin-top:7px;}
.bar1 {width:30px; margin-top:0;}
.bar2 {width:20px;}
.bar3 {width:26px;}
.change .bar1 {width:30px; -webkit-transform: rotate(-45deg) translate(-6px, 6px) ; transform: rotate(-45deg) translate(-6px, 6px);} /* Rotate first bar */
.change .bar3 {-webkit-transform: rotate(45deg) translate(-6px, -7px) ; transform: rotate(45deg) translate(-6px, -7px);} /* Rotate last bar */

#allmenu .allmenuWrap {padding-top:70px;}
#allmenu dl {margin-top:12%;}
#allmenu dl dt {font-size:20px;}
#allmenu dl dd {padding:10% 0 0; font-size:14px;}
#allmenu dl dd li {padding-left:8%; padding-top:1%; line-height:2.5;}

/* 메인비주얼 */
#mainVisual .mainSlider .mainVtxt {top:18vh;}
#mainVisual .mainSlider .mainVtxt strong {font-size:9vw; white-space:inherit; word-break:keep-all; letter-spacing:1px;}
#mainVisual .mainSlider .mainVtxt strong br {display:none;}
#mainVisual .mainSlider .mainVtxt p {padding-top:4%; font-size:4vw; line-height:1.4;}
#mainVisual .mainSlider .mainVtxt .BtnArea .btn_more01 {height:12vw; font-size:3.8vw; font-weight:400; line-height:11.5vw;}

#mainVisual .mainControl .play_state {width:34px; height:34px; border-width:1px; background-size:7px;}
#mainVisual .mainControl .paging {width:52px; margin-left:12px;}
#mainVisual .mainControl .pagingInfo01 {font-size:20px;}
#mainVisual .mainControl .pagingInfo02, 
#mainVisual .mainControl .pagingInfo03 {font-size:12px;}
#mainVisual .mainControl .progress_bar {width:calc(100% - 170px); margin:4px 12px 0;}
#mainVisual .Paging .slick-arrow {width:8px; height:12px;}

/*main contents */
.mainConWrap .main_section h2 {margin-bottom:8%; padding-left:38px; font-size:13px;}
.mainConWrap .main_section h2:before {width:30px;}
.mainConWrap .main_section h3 {margin-bottom:14%; font-size:30px;}
.mainConWrap .main_section h3 br {display:none;}

#about_us h3 {margin-bottom:6%;}
#about_us .ImgArea {margin-top:10%; margin-bottom:10vw;}
#about_us .ImgArea .img_wrap {width:88%;}
#about_us .ImgArea .txt {left:-10vw; bottom:-9vw; width:20vw; height:20vw}
#about_us .ImgArea .txt span {left:12%; bottom:10%; font-size:3.2vw;}
#about_us .ImgArea .bg {top:-26%; height:85vw;}

#solutions:before {height:100vw;}
#solutions .solution_list ul li {margin-top:15%;}
#solutions .solution_list ul li .TxtArea .logo_img {width:250px; margin-top:10%;}
#solutions .solution_list ul li .TxtArea strong {margin-top:5%; font-size:30px; font-weight:700;}
#solutions .solution_list ul li .TxtArea p {padding-top:3%;}

#service ul li .TxtArea {padding:6% 5%;}
#service ul li .TxtArea img {width:85px; margin-bottom:4%;}
#service ul li .TxtArea strong {padding-bottom:2%; font-size:18px; font-weight:700;}
#service ul li .TxtArea p br {display:none;}

#contact {background-image:url('/images/main/contact_bg_m.jpg');}

#contact ul li {margin-top:8%;}
#contact ul li a {font-size:20px; line-height:80px;}
#contact ul li a:after {background-image:url('/images/main/contact_ov_bg_m.png'); background-size:100%;}
#contact ul li a span {padding-left:30px; background-size:20px;}
#contact ul li a span.ct_01 {background-image:url('/images/main/icon_contact01_m.png');}
#contact ul li a span.ct_02 {background-image:url('/images/main/icon_contact02_m.png');}















/* 서브비주얼 */
/* #subVisual {height:120px; background-image:url('/images/common/subvisual_m.jpg');} */
#subVisual .subv-title span {font-size:28px; line-height:120px;}

/*sub contents*/
/* .sub #contents {padding:10% 3%;} */
.sub #contents .titleArea {margin-bottom:8%;}
.sub #contents .titleArea h3 {font-size:26px;}
.sub #contents .titleArea .location {padding-top:2%; font-size:13px;}











/* footer */
#foot {padding:10% 4%; font-size:12px;}
#foot address span {padding:0 10px;}
#foot .privacy {font-size:14px;}
#foot .copy {font-size:10px;}

/* 관리자 로그인 */
div#box {width:90%; left:5%; padding:6% 5%; margin-bottom:-50%; border-width:3px; margin-left:0; box-sizing:border-box;}
div#p_input span.label {width:24%;}
div#box .login_center {padding:6% 0;}
div.login_foot {margin-top:6%;}
.divbox .text {width:50%;}

}

/*===============================================================*/
/*======================= Mobile 520 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:520px){

}

/*===============================================================*/
/*======================= Mobile 360 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:360px){

/* footer */
#foot address span {padding:0;}
#foot address span:last-child {padding-left:15px;}

}

/*===============================================================*/
/*======================= Mobile 320 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:320px){

}